version: 1.0
artifacts:
  -
    description: Display devices in the system and their characteristics.
    supported_os: [aix]
    collector: command
    command: lsdev -P
    output_file: lsdev_-P.txt
